.u-section-1 .u-sheet-1 {
  min-height: 630px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 376px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 297px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 5272px;
}

.u-section-2 .u-video-1 {
  width: 994px;
  height: 609px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 81px auto 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-text-1 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-video-2 {
  width: 994px;
  height: 607px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 128px auto 0;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
}

.u-section-2 .u-text-2 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  font-size: 1.125rem;
  margin: 20px 17px 0;
}

.u-section-2 .u-video-3 {
  width: 994px;
  height: 609px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 128px auto 0;
}

.u-section-2 .embed-responsive-3 {
  position: absolute;
}

.u-section-2 .u-text-3 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  font-size: 1.125rem;
  margin: 30px 17px 0;
}

.u-section-2 .u-video-4 {
  width: 994px;
  height: 499px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 128px auto 0;
}

.u-section-2 .embed-responsive-4 {
  position: absolute;
}

.u-section-2 .u-text-4 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  font-size: 1.125rem;
  margin: 30px 17px 0;
}

.u-section-2 .u-video-5 {
  width: 994px;
  height: 557px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 115px auto 0;
}

.u-section-2 .embed-responsive-5 {
  position: absolute;
}

.u-section-2 .u-text-5 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  font-size: 1.125rem;
  margin: 30px 17px 0;
}

.u-section-2 .u-video-6 {
  width: 994px;
  height: 559px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 128px auto 0;
}

.u-section-2 .embed-responsive-6 {
  position: absolute;
}

.u-section-2 .u-text-6 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  font-size: 1.125rem;
  margin: 37px 17px 0;
}

.u-section-2 .u-video-7 {
  width: 994px;
  height: 559px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 128px auto 0;
}

.u-section-2 .embed-responsive-7 {
  position: absolute;
}

.u-section-2 .u-text-7 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  font-size: 1.125rem;
  margin: 37px 17px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4736px;
  }

  .u-section-2 .u-video-1 {
    width: 880px;
    height: 495px;
    margin-top: 60px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-video-2 {
    width: 880px;
    height: 495px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-video-3 {
    width: 880px;
    height: 550px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-4 {
    width: 880px;
    height: 450px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-5 {
    width: 880px;
    height: 517px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-6 {
    width: 880px;
    height: 529px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-7 {
    width: 880px;
    height: 490px;
    margin-top: 70px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3990px;
  }

  .u-section-2 .u-video-1 {
    height: 372px;
    width: 661px;
  }

  .u-section-2 .u-video-2 {
    width: 661px;
    height: 373px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 34px;
  }

  .u-section-2 .u-video-3 {
    height: 376px;
    width: 668px;
  }

  .u-section-2 .u-video-4 {
    width: 668px;
    height: 402px;
  }

  .u-section-2 .u-video-5 {
    width: 668px;
    height: 405px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-video-6 {
    width: 668px;
    height: 389px;
  }

  .u-section-2 .u-video-7 {
    height: 376px;
    width: 668px;
    margin-top: 140px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3298px;
  }

  .u-section-2 .u-video-1 {
    width: 480px;
    height: 297px;
    margin-top: 100px;
  }

  .u-section-2 .u-video-2 {
    width: 480px;
    height: 276px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-video-3 {
    height: 296px;
    width: 480px;
  }

  .u-section-2 .u-video-4 {
    width: 480px;
    height: 312px;
  }

  .u-section-2 .u-video-5 {
    width: 480px;
    height: 299px;
  }

  .u-section-2 .u-video-6 {
    width: 480px;
    height: 314px;
  }

  .u-section-2 .u-video-7 {
    width: 493px;
    height: 277px;
    margin-top: 79px;
    margin-right: 17px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2055px;
  }

  .u-section-2 .u-video-1 {
    width: 292px;
    height: 212px;
    margin-top: 55px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-video-2 {
    width: 287px;
    height: 212px;
    margin-top: 49px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-video-3 {
    height: 200px;
    width: 292px;
    margin-top: 55px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 22px;
  }

  .u-section-2 .u-video-4 {
    width: 292px;
    height: 181px;
    margin-top: 40px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    font-size: 1rem;
    margin-top: 22px;
  }

  .u-section-2 .u-video-5 {
    width: 292px;
    height: 212px;
    margin-top: 40px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-top: 22px;
  }

  .u-section-2 .u-video-6 {
    width: 292px;
    height: 213px;
    margin-top: 40px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-2 .u-video-7 {
    width: 292px;
    height: 174px;
    margin-top: 40px;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 22px;
    margin-bottom: 39px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 169px;
}

.u-section-3 .u-social-icons-1 {
  min-height: 16px;
  width: 389px;
  min-width: 191px;
  height: 49px;
  margin: 60px auto;
}

.u-section-3 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-3 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-3 .u-icon-3 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-3 .u-icon-4 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

.u-section-3 .u-icon-5 {
  height: 0;
}

.u-section-3 .u-icon-6 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-3 .u-social-icons-1 {
    width: 317px;
    height: 37px;
  }
}